package nccloud.itf.bd.wadataexplain;

import nc.vo.hrwa.wadataexplain.Wadataexplain;
import nc.vo.pub.BusinessException;

/**
* <b> </b>
*
* <p>
    *
    * </p>
*
* Create at 2009-12-25 上午09:32:55
*
* @author bq
* @since V6.0
*/

public interface IWadataexplainQryService {

    public Wadataexplain[] queryAll() throws BusinessException;

    public Wadataexplain[] query(String where) throws BusinessException;

    public String[] queryPKs(String where) throws BusinessException;

    public Wadataexplain findByPK(String key) throws BusinessException;
}
